libs/cbi: try to load fully qualified model path first, drop support for .lua.gz...
[project/luci.git] / INSTALL
diff --git a/INSTALL b/INSTALL
index 7d10d79..42cf706 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -1,4 +1,4 @@
-FFLuCI Installation Instructions
+LuCI Installation Instructions
 
 TOC:
 1. Kamikaze Feed
 
 TOC:
 1. Kamikaze Feed
@@ -6,22 +6,22 @@ TOC:
 
 
 1. Kamikaze Feed
 
 
 1. Kamikaze Feed
-       1. Change to your OpenWRT buildroot
+       1. Change to your OpenWrt buildroot
 
 
-       2. Add the following line to your OpenWRT feeds.conf:
-               src-svn ffluci https://dev.leipzig.freifunk.net/svn/ff-luci/trunk/contrib/package
+       2. Add the following line to your OpenWrt feeds.conf:
+               src-svn luci http://svn.luci.subsignal.org/luci/trunk/contrib/package
                
        3. Run ./scripts/feeds update
        
                
        3. Run ./scripts/feeds update
        
-       4. Run ./scripts/feeds install -a -p ffluci
+       4. Run ./scripts/feeds install -a -p luci
        
        
-       5. Type make menuconfig and you will find ffluci in the menu "Administration"
+       5. Type make menuconfig and you will find luci in the menu "Administration"
        
                
 2. Kamikaze Packages
        1.      cd to the "package" directory of your kamikaze buildroot
        
        
                
 2. Kamikaze Packages
        1.      cd to the "package" directory of your kamikaze buildroot
        
-       3.      Type: ln -s /path/to/ff-luci/contrib/package/* ./
+       3.      Type: ln -s /path/to/luci/contrib/package/* ./
        
        4.      cd to your kamikaze build root and type: make menuconfig
        
        4.      cd to your kamikaze build root and type: make menuconfig
-               You will find ffluci in the menu "Administration"
\ No newline at end of file
+               You will find luci in the menu "Administration"